@charset "utf-8";


.en-note { display: none;}

.nav_global_bottom ul {
	margin-top: 30px;
}
.nav_global_bottom li {
	margin-left: 10px;
}

.form input::placeholder {
	color: #DDD;
}

table.form {
	width: 90%;
	margin: 0px auto;
	table-layout: fixed;
}

table.form th, .table-header {
	width: 25%;
	vertical-align: top;
}

table.form td, table.form th {
	text-align: left;
	padding: 20px 30px 20px 0px;
}

table.form input, table.form textarea {
	border: 1px solid #ddd;
	background: #FFF;
	padding: 5px;
}
table.form td .large {
	width: 90%;
}

table.form td p {
	margin-bottom: 10px;
}

table.form th strong.number {
	font-weight: bold;
	border-bottom: 3px solid #444;
}
table.form th strong.number:after {
	content:"　　";
}


.error-message {
	margin: 5px 0px;
	background-color: #fee;
	color: #cc0000;
	font-weight: bold;

}
.success-message {
	margin: 5px 0px;
	background-color: #cce5ff;
	color: #004085;

}

.tCenter {
	text-align: center;
}

.tRight {
	text-align: right;
}

.nav_global_bottom .button,
.container input[type="button"], .container input[type="submit"], .container button {
	border: 1px solid #ddd;
	background: #FFF;
	padding: 5px 15px;
}

.nav_global_bottom .button:hover,
.container input[type="button"]:hover, .container input[type="submit"]:hover, .container button:hover {
	background: #0f144d;
	color: #FFF;
}


.container .table {
	width: 80%;
	margin: 0px auto;
}

.container ul.flow li {
	padding: 1em 0;
}
.container ul.flow li li {
	padding: 0.5em 0;
}

.container .important {
	font-weight: bold;
}

.container .article_style .button {
	display: inline-block;
	width: 250px;
	line-height: 2em;
	border: 1px solid #ccc;
	border-width: 0 1px 1px 1px;
	border-top: 3px solid #ddd;
	box-sizing: border-box;
	vertical-align: top;
	padding: 16px;
	background: #FFF;
	color: #333;
	line-height: 1.2;
	transition: all .3s;
}

.container .article_style .button:hover {
	border-top: 3px solid #0f144d;
	background: #FFF;
	color: #333;
}

.container .article_style .teacher_apply_button {
	color: #FFF;
	background: #d9534f;
	border: none;
}

.container .article_style .teacher_apply_button:hover {
	color: #FFF;
	background: #a70500;
	border: none;
}


.container .article_style .other_competition_name_text {
	width: 300px;
}


